Subject: Hanzi conversion utilities

From: Roger Hart <[email-masked]>
Date: Tue, 2 Feb 1993 15:50:53 PST

I need to convert EACC code to BIG5 code.  I have found a conversion table
cjkxref.fix which has lists corresponding codes for EACC, BIG5, UNICODE,
etc.  What I need now is to find a program (hopefully on unix) that
will make the substitutions using that table.  Can anyone offer any
suggestions??

Thanks,

Roger Hart
UCLA